-- Deploy numerus:available_currencies to pg
-- requires: schema_numerus
-- requires: currency

begin;

insert into numerus.currency(currency_code, currency_symbol)
values ('EUR', '€')
     , ('USD', '$')
;

commit;
